package it.integry.integrywmsnative.view.dialogs.input_peso_lu;

import dagger.Subcomponent;

@Subcomponent
public interface DialogInputPesoLUComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogInputPesoLUComponent create();
    }

    void inject(DialogInputPesoLUView dialogInputPesoLUView);
}